.bg-opacity {
    background-color: black;
    opacity: 0.5;
}

#dialog {
    height: 100px;
    background: #1c1c1c;
    border-radius: 5px;
    box-shadow: 0 0 0 6px #F5EAC8, 0 0 0 12px #251C00;
    color: #F5EAC8;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding: 20px 20px 20px 20px;
    position: relative;
    text-transform: uppercase;
    word-spacing: 3px;
    width: 600px;
}

.grid-table {
    display: grid;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.cell1 { grid-area: 1 / 1 / 2 / 2; }
.cell2 { grid-area: 1 / 1 / 2 / 2; }

.margauto {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-top: 20%;
}

.linkModal {
    color: #F5EAC8;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline !important; 
}

.linkModal:hover {
    color: #0836ee !important;
}